kmag(1)

NAME
kmag - A screen magnifier for TDE.

SYNOPSIS
kmag [file] [ Generic Options] [Qt-options] [TDE-options]

DESCRIPTION
Kmag is a TDE screen magnifier for the visually impaired. You can use it to magnify a part of the screen just as you would use a lens to magnify a newspaper fine-print or a photograph. This application is useful for a variety of people: from researchers to artists to web-designers to people with low vision.

GENERIC OPTIONS

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-tde
    Show TDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

QT OPTIONS

--display <displayname>
    Use the X-server display `displayname'.

--session <sessionId>
    Restore the application for the given `sessionId'.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    Tells Qt to never grab the mouse or the keyboard.

--dograb
    Running under a debugger can cause an implicit -nograb, use -dograb to override.

--sync
    Switches to synchronous mode for debugging.

--fn, --font <fontname>
    Defines the application font.

--bg, --background <color>
    Sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground <color>
    Sets the default foreground color.

--btn, --button <color>
    Sets the default button color.

--name <name>
    Sets the application name.

--title <title>
    Sets the application title (caption).

--visual TrueColor
    Forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle <inputstyle>
    Sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--im <XIM server>
    Set XIM server.

--noxim
    Disable XIM.

TDE OPTIONS

--caption <caption>
    Use `caption' as name in the titlebar.

--icon <icon>
    Use `icon' as the application icon.

--miniicon <icon>
    Use `icon' as the icon in the titlebar.

--dcopserver <server>
    Use the DCOP Server specified by `server'.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style <style>
    Sets the application GUI style.

--geometry <geometry>
    Sets the client geometry of the main widget.

SEE ALSO
More detailed user documentation is available from help:/kmag (either enter this URL into konqueror, or run `khelpcenter help:/kmag').

There is also further information available at the tdeaccessibility project home page." kmag(1)

AUTHORS
OlafSchmidt <ojschmidt@kde.org>
SarangLakare <sarang@users.sf.net>
MichaelForster <forster@fmi.uni-passau.de>